@charset "UTF-8";
body {
	/*background-image: url("../img/bg.png");*/
	
}


img{
	width:100%;
}


i{
	margin: 0 0.5rem;
}

.final{
	width: 85%;
	background-color: mediumvioletred;
	color: white;
	padding: 1rem;
	margin: 3rem auto;
	text-align: center;
}

/* メインビジュアル 
----------------------------------------*/

.main{
	width: 100%;
	height: auto;
	background-image: url("../img/main_bg_pc.jpg");
	background-size: cover;
	background-position: top;
	display: flex;
	justify-content: center;
	/*align-items: flex-end;
	background-image: linear-gradient(90deg, rgba(101, 206, 255, 1) 49% 51%);*/
	margin-bottom: 0rem;
	
}

.main h1{
	width:100%;
	max-width: 1500px;
	margin: 0 auto;
}


@media only screen and (max-width: 750px) {
.main{
	/*background-image: url("../img/main_bg_sp.png");*/
}

.main h1{
	width:100%;
}
	
}


/*放送時間-*/
.on_air{
	padding: 0.5rem;
	width:100%;
	background-color: #0090f2;
	font-size: 4.2rem;
	color: #ffffff;
	text-align: center;
	font-family: "Mochiy Pop One", sans-serif;
}

@media only screen and (max-width: 750px) {

.on_air{
	font-size: 2.2rem;
	}
}


/*コンテンツ
---------------------*/

#box_contents{
	width: 100%;
	padding: 4rem 0 0 0;
	margin: 0 auto;

	background-image: url("../img/contents_bg.png");
	background-color: #ffe351;
	background-size: contain;
	background-position: top;
}

section{
	width: 100%;
	max-width: 1200px;
	margin: 0rem auto 8rem;
}

section.end{
	width: 100%;
	max-width: 1200px;
	margin: 0rem auto;
	padding: 0 0 8rem;
}

section a{
	color: #007bd9;
	/*text-decoration: none;*/
}

section a:hover {
  opacity: 0.8;
	transition: 0.3s;
	color: #f14e73;
}

.box_white{
	width: 100%;
	padding: 6rem 6rem;
	background:rgba(255,255,255,1);
	/*background-color: white;*/
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
	border-radius: 15px;
}


@media only screen and (max-width: 750px) {

section{
	width: 90%;
	margin: 0rem auto 4rem;
}

section.end{
	width: 90%;
	margin: 0rem auto;
}

	
.box_white{
	padding: 2rem 1.6rem;
}

}


/*見出し
---------------------*/

.midashi01 {
	position: relative;
	font-size: 5rem;
	text-align: center;
	padding-bottom: 4rem;
	font-family: "Mochiy Pop One", sans-serif;
	color: #007bd9;
	margin-bottom: 4rem;
}

.midashi01:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 10%;
	height: 5px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #007bd9;
	border-radius: 2px;
	margin-bottom: 4rem;
}

.theme_txt{
	font-size: 2.6rem;
	line-height: 2;
	font-family: "Mochiy Pop One", sans-serif;
	color: #1173b8;
	text-align: center;
	margin: 2rem auto 8rem;
}

.theme_txt_bottom{
	font-size: 2.6rem;
	line-height: 2;
	font-family: "Mochiy Pop One", sans-serif;
	color: #1173b8;
	text-align: center;
	margin: 2rem auto;
}

.theme_txt p{
  margin-bottom: 1.5rem;
}


.sunday_ttl{
	/*font-size: 3.4rem;
	line-height: 1.4;
	padding: 1rem;*/
	margin-bottom: 6rem;
	/*background-color: #f5c912;
	font-family: "RocknRoll One", sans-serif;
	color: #007bd9;
	text-align: center;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, rgba(245, 201, 18, 0.37) 2px, rgba(245, 201, 18, 0.37) 17px );*/
}

.sunday_ttl img{
	width: 565px;
	height: auto;
	display: block;
	margin: 0 auto;
}

.sunday_txt{
	font-size: 1.8rem;
  line-height: 1.8;
  color: #007bd9;
	padding-bottom: 2rem;
	font-weight: bold;
	text-align: center;
}

.new_info{
	width: 100%;
	padding: 4rem 0 0;
	margin: 0 auto 3rem;

  font-family: "Mochiy Pop One", sans-serif;
  color: #007bd9;
  text-align: center;
}

.new_info span{
	width: 50%;
  background:linear-gradient(transparent 60%, #ff6 60%);
  display: inline-block;
	font-size: 2.6rem;
  line-height: 1.8;
}

@media only screen and (max-width: 750px) {
.midashi01 {
	font-size: 4rem;
	margin-bottom: 0;
}
	
.theme_txt{
	font-size: 1.8rem;
	margin: 0rem auto 4rem;
}

.theme_txt_bottom{
	font-size: 1.8rem;
	margin: 2rem auto;
}
	
.sunday_ttl{
	font-size: 2.2rem;
	text-align:center;
	width: 100%;
	margin-bottom: 2rem;
}

.sunday_txt{
	font-size: 1.3rem;
  line-height: 2;
}

.new_info{

}

.new_info span{
	width: 100%;
	font-size: 2rem;
}

}

/* プログラム
---------------------*/

/*プログラム*/
.box_overview{
	width: 100%;
	padding: 0;
	color: #333333;
	font-size: 1.8rem;
	font-family: "Mochiy Pop One", sans-serif;
}

.box_overview dl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2.5rem;
}

.box_overview dl:last-child {
	margin-bottom: 0;
}

.box_overview dt {
	background-color: #0090f2;
	width: 28%;
	border: 1px solid #cccccc;
	padding: 2rem;
	color: white;
}

.box_overview dd {
	width: 70%;
	border: 1px solid #cccccc;
	padding: 2rem;
	background: #fff;
  	color: #452f2e;
}

.box_overview p{

}


@media only screen and (max-width: 750px) {
	
.box_overview{
	font-size: 1.4rem;
	background: #fff;
	padding: 1rem;
}

.box_overview dl {
	flex-direction: column;
  }

.box_overview dl:last-child {
	margin-bottom: 0;
  }

.box_overview dt {
  width: 100%;
}

.box_overview dd {
  width: 100%;
}

}

.popup_txt{
    width: 100%;
	margin: 1rem auto;
}

.popup_txt img{
    width: 100%;
}


/* 見どころ
---------------------*/

.highlight_box{
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 4rem;
}

.highlight_box li{
	/*width: 46%;*/
	margin: 0 auto 2rem;
	}


@media only screen and (max-width: 750px) {
.highlight_box li:last-child{
	margin: 0 auto;
	}

}


/* 出演
---------------------*/

/*イベント概要*/
.event_box{
	margin: 0 auto 2rem;
	width:100%;
	/*background:#fddb2a;
	background-image: url("../img/high-light_bg.png");*/
	background-color: #ffe351;
	background-size: cover;
	background-position: top;
	background-repeat: repeat-y;
	padding: 0;
	/*box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;*/
	border-radius: 15px;
}

.event_guest_photo{
	width:38%;
}


@media only screen and (max-width: 750px) {	
.event_box{
	width:100%;
	margin: 0 auto;
	background-size: contain;
	padding: 0;
}


.event_guest_photo{
	width:100%;
	margin-bottom: 1.5rem;
	}

}

.box_appearance{
    margin: 0 auto 2rem;
    width: 100%;
    background-image: url(../img/high-light_bg.png);
    background-color: #ffe351;
    background-size: cover;
    background-position: top;
    background-repeat: repeat-y;
    padding: 0;
    border-radius: 15px;
}

#box_mc{
	width:100%;
	display: flex;
	justify-content: space-evenly;	
	flex-wrap: wrap;
	margin: 0 auto 2rem;
}

#box_guest{
	width:100%;
	display: flex;
	justify-content: space-evenly;	
	flex-wrap: wrap;
	margin: 0 auto 2rem;
}

#box_guest:after {
	/*display: block;
	content:"";
	width: 30%;*/
}

.mc{
	width:32%;
	background-color: white;
	padding: 1rem;
	border-radius: 5px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	border: 1px #efefef solid;
	margin-bottom: 3rem;
	font-family: "RocknRoll One", sans-serif;
}

.guest_photo{
	width:100%;
	margin: 0 auto 1rem;
}

.mc_name{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	color:#f14e73;
}

.mc_name_sub{
	font-size: 1.2rem;
	text-align: center;
}

.sns_box{
	display: flex;
	justify-content: center;
}

.sns_box p{
	margin:0.7rem;
}

.sns_color{
	color:#f14e73;
}

.event_caption{
	font-size: 1.6rem;
	text-align: center;
}


@media only screen and (max-width: 750px) {
	
.mc{
	width:100%;
}

.mc_name{
	font-size: 1.6rem;
}

.mc_name_sub{
	font-size: 1rem;
}	

}


/*-----KBCの歩み------*/

#kbc_history_3{
	width:100%;	
	margin: 1rem auto 0;
}

#kbc_history_3 .access{

}

#kbc_history_3 .access::after {
display: block;
content:"";
width: 30%;
}

#kbc_history_3 p{
	width: 100%;
	text-align: left;
}

#kbc_history_3 p img{
	padding: 11px;
	background-color: #FFFFFF;
	border:solid 1px #ccc;
}

@media only screen and (max-width: 750px) {
#kbc_history_3 p{
	width: 100%;
	}

}


/* ここから下がボタンのCSS　*/
.btn-icon {
  display: inline-block;
	width: 70%;
  background-color: #f14e73;
  font-size: 2rem;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 2rem;
  border-radius: 45px;
  position: relative;
margin: 0 auto;
text-align: center;
box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.btn-icon:hover {
  opacity: 0.8;
}



@media only screen and (max-width: 750px) {
	#message_btn_box{
	width: 90%;
	margin: 0 auto 2rem;;
}
	
	.btn-icon {
	width: 100%;
	}
	
}


/*バナー*/
.company_banner{
	width: 100%;
}

.company_banner a:hover {
  opacity: 0.8;
	transition: 0.3s;
}

.company_banner ul{
	width:100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	/*justify-content: space-between;*/
	flex-wrap: wrap;
}

.company_banner li{
	width: 40%;
	margin: 0 3rem 2rem;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


/* 最後のコンテンツを左寄せにする指定 */
/*.company_banner ul:after {
    content: "";
    display: block;
    width: 30%;  
    height: 0;
}*/

@media screen and (max-width: 768px) {

.company_banner ul{
	width:100%;
}
	
.company_banner li{
	width: 80%;
	margin: 0 auto 2rem;
}

}


/* ここから下がボタンのCSS　*/
.btn-icon {
	display: inline-block;
	width: 70%;
	margin: 0 auto 1.5rem;
	background-color: #00a7e9;
	font-size: 2.5rem;
	color: white;
	text-decoration: none;
	font-weight: bold;
	padding: 2.5rem 0;
	border-radius: 15px;
	position: relative;
	text-align: center;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}

.btn-icon:hover {
  opacity: 0.8;
}

.box_message_btn{
	width: 100%;
	text-align: center;
	margin: 0 auto 4rem;
}

.box_message_txt{
	text-align: center;
}

@media only screen and (max-width: 750px) {
.highlight_box{
	width: 100%;

}
	.btn-icon {
	font-size: 2rem;
	width: 90%;
}

.box_message_btn{
	margin: 0 auto 2rem;
}
	
}



/* PCのみ表示
------------------------------*/
@media only screen and (max-width: 750px) {

	.for_pc{
		display: none;
	}
	
}

/* スマホのみ表示
------------------------------*/

@media only screen and (min-width: 751px) {

	.for_sp{
		display: none;
	}
	
}


/*ラジコ ボタン*/

.radiko_btn{
	text-align: center;
	margin:0 auto;
	  
}

#linklist li img{
    width: 460px;
	height: auto;
	margin-bottom: 1rem;
}

.message_txt{
	margin-top: 1rem;
}


@media screen and (max-width: 768px) {
#linklist li img{
    width: 95%;
}

.message_txt{
	text-align: left;
	font-size: 1.2rem;
}

}


/* header/footer --------------------*/

.header_simple {
   background: #333333;
}

.footer_simple {
    background: #333333;
}

.footer_simple .copyright{
	color: #ffffff;
}